@media screen and ( max-width:800px ){
.phone_col_50 li{width:50% !important;}
.phone_col_33 li{width:33.333% !important;}
.headDiv .wal{height:44px;}
.headDiv .logo{left:50%; margin-left:-50px; top:10px;}
.headDiv .logo img{height:23px;}
.headDiv .btn{display:none;}
.navA{display:block; position:absolute; left:0px; top:0px; width:54px; height:44px; background:url(../images/nava.jpg) center no-repeat; background-size:26px;}
.navA.on{ background-size:21px;}
.new_hide{display:none;}

.nav{position:fixed; right:auto; margin-right:0px; left:-71%; top:0px; width:71%; height:100%; overflow-y:auto; background:#3b7d60; padding-top:44px;}
.nav li{float:none; padding:0px; border-top:rgba(255,255,255,0.2) solid 1px;}
.nav a{padding:0 0 0 35px; height:43px; line-height:43px; position:relative; font-size:14px; color:rgba(255,255,255,0.7); border-bottom:0px;}
.nav a i{display:block; position:absolute; left:15px; top:50%; margin-top:-5px; width:8px; height:8px; border:rgba(255,255,255,0.2) solid 1px;}
.nav a:hover, .nav a.on{border-bottom:0px;}
.nav a.on{color:#FFF;}
.nav a.on i{background:rgba(255,255,255,0.3);}
.nav.on{left:0px;
-moz-box-shadow:3px 0 9px rgba(0,0,0,0.5);
-webkit-box-shadow:3px 0 9px rgba(0,0,0,0.5);
box-shadow:3px 0 9px rgba(0,0,0,0.5);}

.pcShow{display:none;}
.phoneShow{display:block;}

.indexFlash .slick a{height:200px !important;}
.indexFlash .slick-dots{bottom:10px;}
.indexFlash .slick-dots li{margin:0 6px; width:10px; height:10px;}

.indexPart1{padding-bottom:15px;}
.indexPart1 h2{font-size:18px; padding:20px 0 10px 0; text-align:center;}
.indexPart1 .list{padding-top:0px;}
.indexPart1 li{width:100%; padding:0 90px 10px 0;}
.indexPart1 .li_01{background:none;}
.indexPart1 .time{font-size:12px;}
.indexPart1 .name{font-size:15px; height:1.5em;}
.indexPart1 .content{font-size:12px; height:auto; color:#666; padding:5px 0;}
.indexPart1 .more{font-size:13px;}
.indexPart1 .more a{display:block; background:#f2f2f2; text-align:center; padding:10px 0;}
.indexPart1 p{font-size:13px !important;width:100% !important;}
.indexPart1 .imgDiv{width:100% !important;float: none;}
.indexPart1 .txt_1{margin-right: 0;text-indent: 25px;float: none;width: 100%;}


.indexPart2{padding-top:20px;}
.indexPart2 ul{margin-right:-10px;}
.indexPart2 li{padding:0 10px 10px 0;}
.indexPart2 .box{padding-bottom:10px;}
.indexPart2 .imgDiv{border-bottom:#3b7d60 solid 2px;}
.indexPart2 .name{padding-top:10px;}
.indexPart2 .name a{height:25px; line-height:25px; font-size:15px; padding:0 10px;}
.indexPart2 .msg{font-size:12px; padding:0 10px;}
.indexPart2 .msg_1{font-size:12px; padding:0 10px;}

.indexPart2 .college_profile_box{background:#FFF;padding-bottom:50px;}
.indexPart2 .time{padding-top:4px;}/*我的*/
.indexPart2 .time a{height:25px; line-height:25px; font-size:12px; padding:0 10px;}/*我的*/
.indexPart2 .msgAll{font-size:12px; padding:0 10px;}/*我的*/
.indexPart2 .characteristic_activity_box {padding-bottom: 140px;}/*我的*/
.indexPart2 .name_characteristi a {font-size: 15px; padding: 0 10px;}/*我的*/
.indexPart2 .msg_characteristi {font-size: 12px; padding: 0 10px;}
.indexPart2 .bottom {padding: 5px;}/*我的*/
.indexPart2 .content {font-size: 15px;}/*我的*/

.indexPart3 ul{margin-right:-10px;}
.indexPart3 li{padding:0 10px 10px 0; top:0px;}
.indexPart3 .li_01{width:100%; padding-top:20px;}
.indexPart3 h2{font-size:18px; line-height:1.5em;}
.indexPart3 p{font-size:13px; padding:10px 0 0 0;}
.indexPart3 .box{min-height:65px;}
.indexPart3 .more{display:none;}
.indexPart3 a.name{font-size:16px;}
.indexPart3 .imgDiv{width:100%;height:100%;}

.indexPart4{padding:20px 0 20px 0;}
.indexPart4 .wal{padding-right:0px;}
.indexPart4 .slick-list{padding-right:30px;}
.indexPart4 .slick{margin-right:10px;}
.indexPart4 h2{font-size:16px; height:50px; line-height:50px;}
.indexPart4 p{font-size:13px; height:5em;}

.indexPart5 ul{margin-right:-10px;}
.indexPart5 li{width:33.333%; padding:0 10px 10px 0;}
.indexPart5 .name a{font-size:16px;}


.indexPart5 .introduce a{top: 78%;font-size: 12px;line-height: 24px;}/*我的*/
.indexPart5_student_union .introduce a{top: 95%;font-size: 12px;line-height: 24px;}/*我的*/
.indexPart5_student_development li {width: 50%;}/*我的*/
.indexPart5_collaborative_innovation li {width: 33%;}/*我的*/
.indexPart5_collaborative_innovation .imgDiv img{width:110px;height:133px;}/*我的*/
.indexPart5_collaborative_innovation_jop li{width: 50%;}/*我的*/
.indexPart5_second_classroom li{width: 50%;}/*我的*/
.indexPart5_caucus_work_organization li {width: 50%;}/*我的*/

.indexPart5 li p {font-size: 12px;}/*我的*/
.indexPart5_cooperation_students li {width: 50%;}/*我的*/
.indexPart5_teacher_glory li {width: 50%;}/*我的*/

.indexPart6 .wal{height:140px; position:relative;}
.indexPart6 h2{height:60px; padding-top:20px; font-size:18px; text-align:center;}
.indexPart6 .btn li{padding:0px; width:50%; text-align:center;}
.indexPart6 .btn a{font-size:14px; height:34px; line-height:34px; padding:0px;}
.indexPart6 .more{display:none;}
.indexPart6 .listD{width:800px; margin-left:-400px;}
.indexPart6 .msg{height:34px; padding:0 10px; font-size:13px;}
.indexPart6 .slick-center .msg{line-height:34px;}
.indexPart6 .slick-center .msg a{display:none;}

.indexPart8 .wal{min-height:138px; padding:0 15px; background:#FFF; text-align:center;}
.indexPart8 h2{padding:20px 0 15px 0; font-size:18px;}
.indexPart8 .content{background:none; padding-top:10px;}
.indexPart8 .content p{background:none; padding-bottom:18px; font-size:13px; line-height:21px;}
.indexPart8 .imgDiv{display:block; width:100px; margin:0 auto;}
.indexPart8 .imgDiv img{width:100%; border:#3b7d60 solid 2px;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;}
.indexPart8 .imgDiv span{display:block; font-size:13px; padding-top:10px; color:#3b7d60;}
.indexPart8 .name, .indexPart8 .btn{display:none;}
.indexPart8 .slick-prev{display:block; width:30px; height:32px; background:url(../images/prev.jpg) center no-repeat; background-size:100%; position:absolute; z-index:10; left:15px; top:50%; margin-top:-15px;}
.indexPart8 .slick-next{display:block; width:30px; height:32px; background:url(../images/next.jpg) center no-repeat; background-size:100%; position:absolute; z-index:10; right:15px; top:50%; margin-top:-15px;}
.indexPart8 .slick-disabled{opacity:0; filter:alpha(opacity=0);}

.indexPart8-1 .box {padding: 0 0px 0 0;}
.indexPart8-1 .msg {font-size: 18px; padding: 15px 0; padding: 5px 0;}

.indexPart11{padding-top: 20px;padding-bottom:20px;}

.footShare{height:40px; text-align:center; background:#f2f2f2; margin-left:-15px; margin-right:-15px; padding:0 15px;}
.footShare h2{display:none;}
.footShare dl{position:relative; left:0px; top:0px;}
.footShare dd{padding:7px 0 0 0; width:33.333%;}
.footShare dd img{width:26px;}

.footDiv .wal{min-height:195px; padding-top:5px;}
.footDiv li{width:100%; padding:15px 0 0 80px; min-height:25px; line-height:25px; position:relative; clear:both;}
.footDiv li h2{font-size:15px; position:absolute; left:0px; top:15px;}
.footDiv li dd{float:left; padding-right:15px;}
.footDiv li dd a{font-size:13px; line-height:25px;}
.footDiv .content{font-size:12px; line-height:21px; padding:15px 0;}
.footDiv .logo{position:relative; bottom:0px; right:0px; padding-top:15px;}
.footDiv .logo img{height:35px;}

/*我的*/
.indexPart9 .box{min-height: 110px;}
.indexPart9 h3 {font-size: 18px;line-height: 40px;margin-top: 5px;min-height: 0px;}
.indexPart14 li {width: 100%;}
.indexPart14 .name a {height: 33px; font-size: 18px;}
.indexPart5_student_union li {width: 100%;}
.indexPart16 li {width: 50%;}
.indexPart16 .name a {height: 18px; line-height: 18px; font-size: 14px; padding: 0 10px;}
.indexPart16 .msg {font-size: 15px; padding: 0 10px; height: 1em; line-height: 1em;}

.about_01{padding-top:10px; margin-left:-15px; margin-right:-15px;}
.about_01 a{height:100px; font-size:13px; padding:0 5px;}
.about_01 a div{padding:20px 0 10px 0;}
.about_01 img{width:40px;}

.about_02 ul{margin-right:-10px;}
.about_02 li{padding:0 10px 20px 0;}
.about_02 .box{min-height:37px;}
.about_02 .name a{position:relative; left:0px; top:0px; font-size:15px; line-height:45px; height:45px; text-align:center; overflow:hidden; margin-top:0px;}
.about_02 .imgDiv{position:relative;}
.about_02 .imgDiv img{width:100%;}

.about_03 ul{margin-right:-10px;}
.about_03 li{width:33.333%; padding:0 10px 10px 0; min-height:50px; position:relative;}
.about_03 .name{position:absolute; left:0px; bottom:10px; width:100%; padding-right:10px;}
.about_03 .name a{height:32px; line-height:32px; background:rgba(59,129,96,0.6); font-size:13px;}
.about_03 .h10{height:20px;}
.about_03_caucus_work_activity li {width: 50%;}
.about_03_caucus_work li {width: 33.33%;}

.about_04 {padding: 35px 0 10px 0;}
.about_04 .content {font-size: 16px; background-size: 10%; padding: 25px 0 10px 41px;}
.about_04 .btn a {font-size: 13px; height: 33px; line-height: 33px;}

.about_05{min-height:168px; padding:0px; background:none;}
.about_05 .imgDiv{position:relative;}
.about_05 .imgDiv img{width:100%;}
.about_05 .name{height:8px; position:relative;}
.about_05 .name a{font-size:16px; padding:0 10px; height:35px; line-height:35px; overflow:hidden; width:100%; position:absolute; left:0px; bottom:8px; background:rgba(59,128,93,0.5);}
.about_05 p{font-size:14px; line-height:22px; color:#3b7e5d; padding:2px 10px 20px 10px;}

.about_06 .name a {height: 25px; line-height: 25px; font-size: 15px;}

.about_07{clear:both; padding-top:20px;}
.about_07 .title{display:none;}
.about_07 .fl{width:100%;}
.about_07 .imgDiv img{width:100%;}
.about_07 .name{min-height:20px; line-height:22px; top:0px; font-size:16px; padding:10px 0;}
.about_07 .name span{position:relative; right:0px; display:block;}
.about_07 p{font-size:14px; padding:0 0 20px 0;}
.about_07 .list{width:100%; padding:0px !important; height:100px;}
/*.about_07 .list ul{width:200%;}*/
.about_07 .list li{height:40px; line-height:40px; border-bottom:0px; float:left; width:50%;}
.about_07 .list a{display:block; height:40px; font-size:16px; background:none; text-align:center;}
.about_07 .list a:hover, .about_07 .list a.on{background:#397157; color:#FFF;}
.about_07 img{width:100%;}

.about_08{background:#f2f2f2; min-height:200px; padding:15px; margin-left:-15px; margin-right:-15px;}
.about_08 .fl{width:100%;}
.about_08 .fl img{width:100%;}
.about_08 .fr img{width:100% !important;}
.about_08 .imgDiv{display:none;}
.about_08 .phoneImg{display:block;}
.about_08 .fr{width:100%; padding-left:0px;}
.about_08 h2{font-size:18px; padding:5px 0; text-align:center;}
.about_08 h2 span{padding:0px; background:none; color:#3b7e5d;}
.about_08 h3{font-size:16px;}
.about_08 p{font-size:14px; line-height:1.5em; padding:5px 0 15px 0;}

.about_09Bg{background:#f2f2f2; min-height:100px; margin-left:-15px; margin-right:-15px; padding:15px 15px 0;}
.about_09 li{width:100%; padding:0 20px 15px 0; min-height:50px; position:relative;}
.about_09 .name{height:8px; position:relative;}
.about_09 .name a{height:40px; line-height:40px; font-size:16px; background:rgba(0,0,0,0.5); position:absolute; left:0px; bottom:8px; width:100%;}
.about_09 p{font-size:13px; line-height:22px; padding:5px 0 0 0;}
.about_09 li.liHide{display:none;}
.about_09Bg .more{display:block; text-align:center; clear:both; margin-left:-15px; margin-right:-15px;}
.about_09Bg .more a{display:block; border-top:#e5e5e5 solid 2px; height:50px; background:url(../images/more.jpg) center no-repeat; background-size:15px;}

.about_10{background:#e0f4e8;}
.about_10 .pageTitle{text-align:left;}
.about_10 .fl{width:100%; padding:10px 0 0 0; font-size:13px; line-height:22px;}
.about_10 .content{display:none;}
.about_10 .phoneContent{display:block;}
.about_10 .fr{width:100%;}
.about_10 .h10{height:15px;}
.about_10 .more{display:block; text-align:center; clear:both; margin-left:-15px; margin-right:-15px;}
.about_10 .more a{display:block; border-top:#e5e5e5 solid 2px; height:50px; background:url(../images/more.jpg) center no-repeat; background-size:15px;}

.about_13{min-height:168px; padding:0px; background:none;}
.about_13 .imgDiv{position:relative;}
.about_13 .imgDiv img{width:100%;}
.about_13 .name{height:8px; position:relative;}
.about_13 .name a{font-size:16px; padding:0 10px; height:35px; line-height:35px; overflow:hidden; width:100%; position:absolute; left:0px; bottom:8px; background:rgba(59,128,93,0.5);}
.about_13 p{font-size:14px; line-height:22px; color:#3b7e5d; padding:2px 10px 20px 10px;}

.about_15{background:#fff;}
.about_15 .pageTitle{text-align:right;}
.about_15 .fr{width:100%; padding:10px 0 0 0; font-size:13px; line-height:22px;}
.about_15 .content{display:none;}
.about_15 .phoneContent{display:block;}
.about_15 .fl{width:100%;}
.about_15 .h10{height:15px;}
.about_15 .more{display:block; text-align:center; clear:both; margin-left:-15px; margin-right:-15px;}
.about_15 .more a{display:block; border-top:#e5e5e5 solid 2px; height:50px; background:url(../images/more.jpg) center no-repeat; background-size:15px;}

.about_11 li span {font-size: 14px; height: 76px;line-height: 76px;}
.about_11 li a {height: 77px;}
.about_11 p {font-size: 13px; padding-bottom: 30px;}
.about_14 .btn a {font-size: 15px;}
.pageTitle {font-size: 22px;padding: 15px 0;}

#about_12 .pageTitle{display:none;}
.about_12 .box{min-height:125px; padding:0 15px;}
.about_12 h5{font-size:16px; padding:15px 0 10px 0;}
.about_12 p{font-size:13px; padding-bottom:35px; text-align:justify;text-align: center;}
.about_12 .slick-dots{position:absolute; z-index:10; left:-12px; bottom:35px; width:100%; text-align:center;}
.about_12 .slick-dots li{display:inline-block; width:9px; height:9px; background:#d9d9d9; margin:0 3px;}
.about_12 .slick-dots li.slick-active{background:#ffea00;}

.about_16{clear:both; padding-top:20px;}
.about_16 .title{display:none;}
.about_16 .fl{width:100%;}
.about_16 .imgDiv img{width:100%;}
.about_16 .name{min-height:20px; line-height:22px; top:0px; font-size:16px; padding:10px 0;}
.about_16 .name span{position:relative; right:0px; display:block;}
.about_16 p{font-size:14px; padding:0 0 20px 0;}
.about_16 .fr{float:none;}
.about_16 .list{width:25%; padding:0px !important; height:50px;}
.about_16 .list ul{width:400%;}
.about_16 .list li{height:40px; line-height:40px; border-bottom:0px; float:left; width:80px;}
.about_16 .list a{display:block; height:40px; font-size:16px; background:none; text-align:center;}
.about_16 .list a:hover, .about_16 .list a.on{background:#397157; color:#FFF;width:80px;}
.about_16 .tt{display: none;}
.about_16 img{width:100%;}

.about_17{clear:both; padding-top:20px;}
.about_17 .title{display:none;}
.about_17 .fl{width:100%;}
.about_17 .imgDiv img{width:100%;}
.about_17 .name{min-height:20px; line-height:22px; top:0px; font-size:16px; padding:10px 0;}
.about_17 .name span{position:relative; right:0px; display:block;}
.about_17 p{font-size:14px; padding:0 0 20px 0;}
.about_17 .list{width:100%; padding:0px !important; height:100px;}
/*.about_17 .list ul{width:200%;}*/
.about_17 .list li{height:40px; line-height:40px; border-bottom:0px; float:left; width:50%;}
.about_17 .list a{display:block; height:40px; font-size:16px; background:none; text-align:center;}
.about_17 .list a:hover, .about_17 .list a.on{background:#397157; color:#FFF;}

.w780{width:100%; padding-right:0px;}
.w220{display:none;}

.pageNav{padding-top:15px; height:56px;}
.pageNav li{padding-right:0px; width:25%;}
.pageNav a{height:40px; line-height:40px; font-size:15px; font-weight:400; padding:0px; text-align:center;}

.news{padding-top:0px;}
.news li{min-height:112px; position:relative; padding:15px 0 35px 130px; border-bottom:#CCC solid 1px;}
.news .imgDiv{top:15px;}
.news .imgDiv img{width:120px;}
.news .time{position:absolute; left:130px; bottom:10px;}
.news .name{font-size:14px; line-height:22px; padding:0px;}
.news p{display:none;}

.pageNum{display:none; clear:both; position:relative; top:5px;}
.pageNumPhone{display:block; text-align:center; height:45px; line-height:45px;}
.pageNumPhone a{display:block; float:left; width:33.333%; height:45px;}
.pageNumPhone .prev{background:url(../images/prev1.jpg) center no-repeat; background-size:10px;}
.pageNumPhone .next{background:url(../images/next1.jpg) center no-repeat; background-size:10px;}
.pageNumPhone span{display:block; float:left; width:33.333%; font-size:13px; color:#b3b3b3;}
.pageNumPhone span em{padding:0 7px; color:#333;}

.noticePhone{display:block; background:#3b7e5d; height:45px; color:#FFF; position:relative; margin-left:-15px; margin-right:-15px; font-size:13px;}
.noticePhone a{color:#FFF;}
.noticePhone .more{position:absolute; top:0px; right:15px; display:block; line-height:40px;}
.noticePhone .slick a{display:block; height:40px; line-height:40px; overflow:hidden; padding:0 50px 0 15px;}
.noticePhone .slick-dots{position:absolute; z-index:10; left:0px; bottom:-2px; width:100%; text-align:center;}
.noticePhone .slick-dots li{display:inline-block; width:5px; height:5px; background:#d9d9d9; margin:0 3px;}
.noticePhone .slick-dots li.slick-active{background:#ffea00;}


/*我的*/


}
@media screen and ( max-width:350px ){
.about_01 a{font-size:12px;}
.about_01 img{width:35px;}
}